<div class="card">
    <div class="row">
        <div class="col-md-8 cart">
            <div class="title">
                <div class="row">
                    <div class="col">
                        <h4><b>Giỏ hàng</b></h4>
                    </div>
                    <div class="col cart-length"></div>
                </div>
            </div>
            <div class="row cart-header">
                <div class="row main">
                    <div class="col">
                        <div class="row">Tên sản phẩm</div>
                    </div>
                    <div class="col col-quantity">Số lượng</div>
                    <div class="col col-price">Giá tiền<span> (đ)</span></div>
                    <div class="col col-delete">
                        {{!-- <i style="cursor: pointer;" class="fas fa-trash btn-delete-all-item"></i> --}}
                    </div>
                    
                </div>
            </div>
            <h4 class="item-length-zero"></h4>
            <div class="row cart-main">
                {{!-- Do something --}}
            </div>
            <div class="row row-footer">
                <div class="col back-to-shop">
                    <a href="/product">Về trang sản phẩm</a>
                </div>
                <div class="col col-delete-fot">
                    <button class="btn btn-delete-all-item">Xóa tất cả</button>
                </div>
            </div>
        </div>
        <div class="col-md-4 summary">
            <div>
                <h5><b>Summary</b></h5>
            </div>
            <div class="row-customer">
                <input type="hidden" class="customer-id-real">
                <input type="text" class="customer-name-real" placeholder="Nhập tên khách hàng" name="customer_id">
                <select name="customer_id_fake" class="form-select-customer shadow-none" aria-label="select example" required>
                    <option value="">----Chọn khách hàng----</option>
                    {{#each resultUsers}}
                        <option value="{{this.id}}">{{this.name}}</option>
                    {{/each}}
                </select>
            </div>
            <div class="row" style="border-top: 1px solid rgba(0,0,0,.1); padding: 2vh 0;">
                <div class="col col-total-price">Tổng tiền</div>
                <div class="col item-total-price"></div>đ
            </div>
            <center>
                <button class="btn btn-paid">Thanh toán</button>
                <button class="btn btn-debt">Công nợ</button>
            </center>
        </div>
    </div>
</div>